umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
category.h File Reference
`#include "umlcanvasobject.h"`

Go to the source code of this file.

## Classes
class | UMLCategory
| Information for a non-graphical UML Category. More...